package kr.co.jinwoosi.clfd.clfd.dgns.model;

import lombok.*;

@ToString(callSuper = true)
@NoArgsConstructor
public class DgnsAskSearch extends DgnsAsk {
    public DgnsAskSearch(Long dgnsAskId) {
        super(dgnsAskId);
    }
}
